/* IE8 STYLING */

.ie8-menu ul li, #sidebar p
{
	list-style-type:none;
	font-size:12px;
}

.panel, .graphicpanel
{
	padding:15px;
}

	.graphicpanel H3
	{
		left:0;
		padding-left:5px;
		font-size:16px;
	}

.box-panel p A.slvzr-last-child
{
	top:0;
}

.graphicpanel ul li, .graphicpanel p, .copyright-panel p, .box-panel p
{
	font-size:12px !important;
}

.graphicpanel ul li
{
	list-style-type:none;
}

.homepage-introduction p
{
	font-size:14px;
}

#sidebar .tiny.button
{
	font-size:14px !important;
}

.box-panel p a.slvzr-last-child
{
	margin-bottom:10px !important;
}

img.featured-publications-authorimg
{
	display:none;
}

.tiny.button
{
	padding:5px !important;
}

.social-media-icon
{
	margin-bottom:5px;
}

#footer-bg
{
	padding:20px 0 !important;
}

.clients img
{
	margin-right:30px;
}

.logo-spacing
{
	margin:15px 0;
}

.checklist li
{
	padding-left:40px !important;
}

#blog-sidebar-right-main-inner
{
	padding: 10px 0 10px 20px;
}